@charset "UTF-8";

html{
  height : 100%;
}
body{
  margin : 0;
  -webkit-text-size-adjust : 100%;
}
body.memof{
  font-size : 13px;
  font-family : Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 2.4;
  height : 100%;
  overflow : hidden;
}
div.top{
  position : fixed;
  top : 80px;
  z-index : 3;
  text-align : center;
  background-color : white;
  width : 98.5%;
  height : 30px;
}
div.frame{
  width : 100%;
  height : 100%;
  overflow : auto;
  -webkit-overflow-scrolling : touch;
}
iframe{
  width : 100%;
  height : 100%;
  border : none;
  display : block;
}
h2{
  font-size : 13px;
  font-family : Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  color : white;
  background-color : gray;
  padding-left : 10px;
}
a{
  color : gray;
}
a:hover{
  position : relative;
  top : 1px;
  left : 1px;
}
span.mini{
  font-size : 11px;
  color : #999999;
}
img{
  border : 0;
  max-width : 100%;
  height : auto;
}
img.line{
  border : 1px black solid;
}
/*iframe内のページ*/
body.memot{
  font-size : 13px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.7;
  letter-spacing : 1px;
  padding : 120px 10px 50px;
}
div.note{
  max-width : 700px;
  margin : 0 auto 30px;
}
div.page{
  margin : 0 auto;
  max-width : 700px;
  text-align : center;
}

@media screen and (max-width: 1024px) {
    a:hover{
      position : static;
    }
}